SeExpr

Classes | Namespaces | Typedefs
Platform.h File Reference

Platform-specific classes, functions, and includes. More...

`#include <iostream>`
`#include <stdlib.h>`
`#include <alloca.h>`
`#include <string.h>`
`#include <pthread.h>`
`#include <inttypes.h>`
`#include <sys/time.h>`
`#include <stdio.h>`
`#include <math.h>`
`#include <assert.h>`

Go to the source code of this file.

## Classes
class | SeExpr2::Timer
class | SeExpr2::PrintTiming
class | SeExprInternal2::_Mutex
class | SeExprInternal2::_SpinLock

## Namespaces
| SeExpr2
| SeExprInternal2

## Typedefs
typedef off_t | FilePos

## Detailed Description

Platform-specific classes, functions, and includes.

Definition in file Platform.h.

## Typedef Documentation

## ◆ FilePos

typedef off_t FilePos

Definition at line 93 of file Platform.h.